WordPress.org

Plugin Directory

Simple Map

Easy way to embed google map(s).

2.13.0

  • Tested up to WordPress 4.5

2.12.0

  • Add args map_type_control and map_type_id.

2.10.1

  • Requires WordPress 3.9 or later.
  • Tested on PHP7

https://github.com/miya0001/simple-map/compare/2.10.0...2.11.0

2.10.0

  • Fix warning for Google Map api

https://github.com/miya0001/simple-map/compare/2.9.0...2.10.0

2.8.5

  • Auto deploy

2.8.1

  • Update SimpleMap class.

https://github.com/miya0001/simple-map/compare/2.8.0...2.8.1

2.8.0

  • Display map in modal window.

https://github.com/miya0001/simple-map/compare/2.7.0...2.8.0

2.7.0

  • UPdate gmaps.js to 0.4.21
  • Add tests on travis

https://github.com/miya0001/simple-map/compare/2.6.0...2.7.0

2.6.0

  • Update gmaps.js from 0.4.18 to 0.4.19
  • Add front end test

https://github.com/miya0001/simple-map/compare/2.5.0...2.6.0

2.5.0

  • Update gmaps.js 0.4.17 to 0.4.18
  • Tested on WordPress 4.3

2.4.0

  • Update gmaps.js 0.4.16 to 0.4.17

2.3.0

  • Tested on the WordPress 4.1.
  • Up to minimum required to WordPress 3.6.

2.2.0

  • update gmaps.js 0.4.15 to 0.4.16

2.1.0

  • update gmaps.js 0.4.14 to 0.4.15

2.0.0

  • Add argument infowindow
  • little fix

1.9.0

  • update gmaps.js 0.4.13 to 0.4.14

1.8.0

  • update gmaps.js 0.4.12 to 0.4.13

1.7.0

  • update gmaps.js 0.4.11 to 0.4.12

1.6.0

  • update gmaps.js 0.4.9 to 0.4.11

1.5.0

  • enable ssl source of google map api js

1.4.0

  • change URL match pattern.

1.3.0

  • Update gmaps.js to 0.4.9.

1.2.0

  • Tested on the WordPress 3.8.
  • Add Grunt.

1.1.0

  • Added support for gmaps.js tooltip on markers

1.0.0

  • Delete hl=ja param from static map link uri.

0.9.0

  • hook changed to the init.

0.8.0

  • shortcode atts and address priority changed.

0.7.0

  • gmaps.js updated 0.4.4 to 0.4.5

0.6.0

  • oEmbed Support

0.1.0

  • The first release.

Requires: 3.9 or higher
Compatible up to: 4.5.3
Last Updated: 3 months ago
Active Installs: 30,000+

Ratings

5 out of 5 stars

Support

0 of 3 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
1 person says it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,2,2
100,1,1
0,1,0